apply_filters( "tribe_image_plus_template_{$template}" )

If we don’t have a version of Common or an Older version of the Lib overwrite what should be loaded by the auto-loader

Topics


Source #

File: src/Tribe/Main.php